
<!doctype html>
<html lang="en" class="logged-out-page " >
<head>
	<meta charset="utf-8">
	<title>lynda.com Online Training Library®: Privacy</title>
		<link rel="canonical" href="http://www.lynda.com/aboutus/otl-privacy.aspx"/>
			
	<meta name="robots" content="NOODP,NOYDIR" />
	<meta id="globalTrackingUrl" content="https://www.linkedin.com/lynda/tracking" />
	
	<meta name="apple-itunes-app" content="app-id=356169777, affiliate-data=" />
	<meta name="google-play-app" content="app-id=com.lynda.android.root">
	<meta name="msApplication-ID" content="lynda.com.lynda.com" />
	<meta name="msApplication-PackageFamilyName" content="lynda.com.lynda.com_0dmhem0sv94sr" />
	<meta property="og:site_name" content="Lynda.com - A LinkedIn Company" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:url" content="http://www.lynda.com:81/cms/162-2361?culture=en-US" />

    <meta property="fb:app_id" content="585378088241725" />


    <meta property="og:image" content="https://cdn.lynda.com/assets/2181-r20160607/Website/ui/images/lynda-logo-300.png?c-v=24747" />
    
    <meta property="og:image:secure_url" content="https://cdn.lynda.com/assets/2181-r20160607/Website/ui/images/lynda-logo-300.png?c-v=24747" />
    
	<meta property="og:image:type" content="image/png" />
	<meta property="og:image:width" content="300" />
	<meta property="og:image:height" content="300" />
	<meta name="twitter:card" content="app" />
    <meta name="twitter:site" content="@lynda" />
	<meta name="twitter:description" content="Download the Lynda.com app to enjoy on-the-go learning." />
	<meta name="twitter:image" content="https://cdn.lynda.com/assets/2181-r20160607/Website/ui/images/lynda-logo-300.png?c-v=24747" />
	<meta name="twitter:app:name:iphone" content="Lynda.com" />
	<meta name="twitter:app:id:iphone" content="356169777" />
	<meta name="twitter:app:name:ipad" content="Lynda.com" />
	<meta name="twitter:app:id:ipad" content="356169777" />
	<meta name="twitter:app:name:googleplay" content="Lynda.com" />
	<meta name="twitter:app:id:googleplay" content="com.lynda.android.root" />


		<script src="https://cdn.optimizely.com/js/2095380433.js"></script>
	
	<link rel="stylesheet" type="text/css" href="https://cdn.lynda.com/static/css/lyndacon.min-166b7cc1.css" />
	<link rel="stylesheet" type="text/css" href="https://cdn.lynda.com/assets/2181-r20160607/Website/ui/styles/lessdest/social.min.css?c-v=24747" />
	
	<link rel="stylesheet" type="text/css" href="https://cdn.lynda.com/assets/2181-r20160607/Website/ui/styles/ModernMaster.min.css?c-v=24747" />
	<link rel="stylesheet" type="text/css" href="https://cdn.lynda.com/assets/2181-r20160607/Website/ui/styles/navigation2.min.css?c-v=24747" /><script type="text/javascript" src="https://cdn.lynda.com/assets/2181-r20160607/Website/ui/scripts/ModernMaster.init.min.js?c-v=24747"></script>
    
    <script type="text/javascript" src="https://cdn.lynda.com/assets/2181-r20160607/Website/ui/scripts/External3rdPartyScripts.init.min.js?c-v=24747"></script>
	
	<!--[if IE 7]>
		<link rel="stylesheet" type="text/css" href="https://cdn.lynda.com/assets/2181-r20160607/Website/ui/styles/ie7.css?c-v=24747" />
	<![endif]-->
	<!--[if IE 8]>
		<link rel="stylesheet" type="text/css" href="https://cdn.lynda.com/assets/2181-r20160607/Website/ui/styles/ie8.css?c-v=24747" />
	<![endif]-->
	<!--[if IE 9]>
		<link rel="stylesheet" type="text/css" href="https://cdn.lynda.com/assets/2181-r20160607/Website/ui/styles/ie9.css?c-v=24747" />
	<![endif]-->
	
    	
	<style type="text/css">
					#grid_8 {
   width:460px;
}
#grid_12 {
   width:700px;
}
.grid_12 {
   margin: 0 35px 0 0;
}
.truste-policy {
/*float: left;*/
float:right;
clear:right;
margin: 25px 25px 0 0;
}
.floatLeft {
float:left;
}	
				</style>
			<!--[if IE 7]>
<style type="text/css">
   .container_16 .grid_12 li {
      list-style-type: decimal;
      list-style-position: outside;
   }
</style>
<![endif]-->

</head>
<body  data-jstracking-enabled="1" data-rumtracking-enabled="1"     >
    <div id="consent_blackbar"></div>
    
	
		<noscript>
			<iframe src="//www.googletagmanager.com/ns.html?id=GTM-QK24" height="0" width="0" style="display:none;visibility:hidden">
			</iframe>
		</noscript>
		
        
        <script type="text/javascript"> (function(a,b,c,d)
        { a='//tags.tiqcdn.com/utag/lynda/main/prod/utag.js'; b=document;c='script';d=b.createElement(c);d.src=a; d.type='text/java'+c;d.async=true; a=b.getElementsByTagName(c)[0];a.parentNode.insertBefore(d,a) }

        )(); </script>
        
	
	<script type="text/javascript">
		!function (f, b, e, v, n, t, s) {
			if (f.fbq) return; n = f.fbq = function () {
				n.callMethod ?
				n.callMethod.apply(n, arguments) : n.queue.push(arguments)
			}; if (!f._fbq) f._fbq = n;
			n.push = n; n.loaded = !0; n.version = '2.0'; n.queue = []; t = b.createElement(e); t.async = !0;
			t.src = v; s = b.getElementsByTagName(e)[0]; s.parentNode.insertBefore(t, s)
		}(window,
		document, 'script', 'https://connect.facebook.net/en_US/fbevents.js');
		fbq('init', '1538120093091443');
		fbq('track', "PageView");</script>	
	<noscript>
	<img height="1" width="1" style="display: none"
	src="https://www.facebook.com/tr?id=1538120093091443&ev=PageView&noscript=1" /></noscript>
	
		<header class="navigation" id="nav_var_b" data-qa="header">
			
<a class="sr-only" href="#skip-navigation">Skip navigation</a>
<header role="banner">
	<nav id="eyebrow" role="navigation">
		<section class="nav-cont">
			<a id="nav-logo" rel="home" title="Lynda.com | a LinkedIn company" href="https://www.lynda.com/" class="nav-ga-track headnav-logo" data-ev-persona="" data-ev-category="header" data-ev-action="click" data-ev-label="lynda.com-logo" data-ev-type="link_click" data-qa="header_logo" itemscope itemtype="http://schema.org/Organization" itemprop="url"><i class="lyndacon lynda-linkedin-logo ldc-logo" itemprop="logo"></i><span class="sr-only">Lynda.com | a LinkedIn company</span></a>
			<nav id="submenu-left">
				
				<ul role="menu">
					<li id="submenu-library" role="menuitem" class="flat-menu submenu-toggle-cont popover-trigger" tabindex="0">
						<span class="text-uppercase top-menu-item submenu-toggle">
							<a id="browse-library" href="http://www.lynda.com/subject/all" title="Library" class="nav-ga-track" data-ev-persona="" data-ev-category="header" data-ev-action="click" data-ev-label="library" data-ev-type="link_click" data-qa="header_subject_menu">Library <i class="lyndacon arrow-down nav-caret"></i></a>
						</span>
						<div class="subject_software bootstrap-popover" id="subject_sub_menu_a2"></div>
					</li>
					<li id="submenu-featured" role="menuitem" class="submenu-toggle-cont popover-trigger" data-submenu="featured-menu" tabindex="0">

						<div id="featured-menu" class="bootstrap-popover dark-pop bottom popover-menu-cont" role="tooltip">
							<div class="arrow"></div>
							<div class="popover-content">
								<ul role="menu" aria-labelledby="submenu-academic" class="popover-menu">
									
									<li role="menuitem"><a href="/learning-paths" class="nav-ga-track" data-ev-persona="" data-ev-category="header" data-ev-action="click" data-ev-label="featured:learning-paths" data-ev-type="link_click">Learning Paths</a></li>
									
									<li role="menuitem"><a href="http://www.lynda.com/Home/Authors.aspx" class="nav-ga-track" data-ev-persona="" data-ev-category="header" data-ev-action="click" data-ev-label="featured:authors" data-ev-type="link_click">Authors</a></li>
									<li role="menuitem"><a href="https://www.lynda.com/Documentaries-training-tutorials/1459-0.html" class="nav-ga-track" data-ev-persona="" data-ev-category="header" data-ev-action="click" data-ev-label="featured:documentaries" data-ev-type="link_click">Documentaries</a></li>
									<li role="menuitem"><a href="http://www.lynda.com/PlaylistCenter" class="nav-ga-track" data-ev-persona="" data-ev-category="header" data-ev-action="click" data-ev-label="featured:playlist-center %>" data-ev-type="link_click">Playlists</a></li>
									<li role="menuitem"><a href="http://www.lynda.com/software/all" class="nav-ga-track" data-ev-persona="" data-ev-category="header" data-ev-action="click" data-ev-label="featured:software" data-ev-type="link_click">Software</a></li>
								</ul>
							</div>
						</div>
					</li>
				</ul>
				
					<ul id="submenu-login" class="submenu-login" role="menubar">
						<li role="menuitem">
							
							<a href="/signin" class="sub-nav-links top-menu-item ga overlay_trigger nav-ga-track"
								data-ev-persona="" data-ev-category="header" data-ev-action="click"
								data-ev-label="sign-in:nova-sign-in" data-ev-type="link_click"
								data-ga-cat="Login" data-ga-label="Login link in header" data-ga-action="Login link in header" data-qa="eyebrow_log_in_cta" rel="nofollow">Log in</a>
							
						</li>
						
						<li role="menuitem"><button data-href="http://www.lynda.com/promo/trial/default.aspx?lpk35=8006&bnr=loginfreetrial_newsite" class="blue sub-nav-links top-menu-item nav-ga-track em-trigger" data-ev-persona="" data-ev-category="header" data-ev-action="signup-cta-click" data-ev-label="sign-up" data-ev-type="cta_click" data-qa="eyebrow_individual_cta">Sign Up</button></li>
					</ul>
				
					<div id="sub-nav">
						<ul>
							<li class="sub-nav-links-cont"><a href="http://www.lynda.com/promo/trial/default.aspx?lpk35=8006&bnr=topfreetrial_newsite" class="nav-ga-track" data-ev-persona="" data-ev-category="header" data-ev-action="signup-cta-click" data-ev-label="start-free-trial" data-ev-type="cta_click" data-qa="eyebrow_individual_cta">Start A Free Trial</a></li>
							<li class="sub-nav-links-cont"><a href="https://www.lynda.com/plans/renewal/select" class="nav-ga-track ga" data-ev-persona="" data-ev-category="header" data-ev-action="cta-click" data-ev-label="reactivate" data-ev-type="reactivate_cta_click" data-qa="eyebrow_reactivate_cta" data-ga-cat="Login" data-ga-label="Reactivate link in header" data-ga-action="Reactivate link in header">Reactivate</a></li>
						</ul>
						<div class="solutions-cont">
							<span class="section-head">Solutions for:</span>
							<ul id="solutions" role="menu">
								<li id="submenu-business" role="menuitem" class="sub-nav-links-cont popover-trigger" data-submenu="business-menu" tabindex="0">
									<span class="sub-nav-links"><a href="http://www.lynda.com/business" class="nav-ga-track" data-ev-persona="" data-ev-category="header" data-ev-action="click" data-ev-label="enterprise:segmented-business" data-ev-type="link_click" data-qa="eyebrow_multiuser_business_cta">Business</a>
										<i class="lyndacon arrow-down nav-caret"></i>
									</span>
									<div id="business-menu" class="bootstrap-popover dark-pop bottom popover-menu-cont" role="tooltip">
										<div class="arrow"></div>
										<div class="popover-content">
											<ul role="menu" aria-labelledby="submenu-business" class="popover-menu">
												<li role="menuitem"><a href="http://www.lynda.com/business/small-business" class="nav-ga-track" data-ev-persona="" data-ev-category="header" data-ev-action="click" data-ev-label="enterprise:segmented-business:small-business" data-ev-type="link_click" data-qa="eyebrow_multiuser_smallbusiness_cta">Small Business</a></li>
												<li role="menuitem"><a href="http://www.lynda.com/business/mid-market" class="nav-ga-track" data-ev-persona="" data-ev-category="header" data-ev-action="click" data-ev-label="enterprise:segmented-business:mid-market" data-ev-type="link_click" data-qa="eyebrow_multiuser_midmarket_cta">Mid Market</a></li>
												<li role="menuitem"><a href="http://www.lynda.com/business/fortune-1000" class="nav-ga-track" data-ev-persona="" data-ev-category="header" data-ev-action="click" data-ev-label="enterprise:segmented-business:fortune-1000" data-ev-type="link_click" data-qa="eyebrow_multiuser_fortune1000_cta">Fortune 1000</a></li>
												<li role="menuitem"><a href="http://www.lynda.com/business/non-profit" class="nav-ga-track" data-ev-persona="" data-ev-category="header" data-ev-action="click" data-ev-label="enterprise:segmented-business:non-profit" data-ev-type="link_click" data-qa="eyebrow_multiuser_nonprofit_cta">Non Profit</a></li>
											</ul>
										</div>
									</div>
								</li>
								<li id="submenu-academic" role="menuitem" class="sub-nav-links-cont popover-trigger" data-submenu="academic-menu" tabindex="0">
									<span class="sub-nav-links">
										<a href="http://www.lynda.com/academic" class="nav-ga-track" data-ev-persona="" data-ev-category="header" data-ev-action="click" data-ev-label="enterprise:segmented-academic" data-ev-type="link_click" data-qa="eyebrow_multiuser_academic_cta">Academic</a>
										<i class="lyndacon arrow-down nav-caret"></i>
									</span>
									<div id="academic-menu" class="bootstrap-popover dark-pop bottom popover-menu-cont" role="tooltip">
										<div class="arrow"></div>
										<div class="popover-content">
											<ul role="menu" aria-labelledby="submenu-academic" class="popover-menu">
												<li role="menuitem"><a href="http://www.lynda.com/academic/higher-education" class="nav-ga-track" data-ev-persona="" data-ev-category="header" data-ev-action="click" data-ev-label="enterprise:segmented-academic:higher-education" data-ev-type="link_click" data-qa="eyebrow_multiuser_highered_cta">Higher Ed</a></li>
												<li role="menuitem"><a href="http://www.lynda.com/academic/k-12" class="nav-ga-track" data-ev-persona="" data-ev-category="header" data-ev-action="click" data-ev-label="enterprise:segmented-academic:k-12" data-ev-type="link_click" data-qa="eyebrow_multiuser_k12_cta">K-12</a></li>
											</ul>
										</div>
									</div>
								</li>
								<li id="submenu-government" role="menuitem" class="sub-nav-links-cont popover-trigger" data-submenu="government-menu" tabindex="0">
									<span class="sub-nav-links">
										<a href="http://www.lynda.com/government" class="nav-ga-track" data-ev-persona="" data-ev-category="header" data-ev-action="click" data-ev-label="enterprise:segmented-government" data-ev-type="link_click" data-qa="eyebrow_multiuser_government_cta">Government</a>
										<i class="lyndacon arrow-down nav-caret"></i>
									</span>
									<div id="government-menu" class="bootstrap-popover dark-pop bottom popover-menu-cont" role="tooltip">
										<div class="arrow"></div>
										<div class="popover-content">
											<ul role="menu" aria-labelledby="submenu-government" class="popover-menu">
												<li role="menuitem"><a href="http://www.lynda.com/government/state-and-local" class="nav-ga-track" data-ev-persona="" data-ev-category="header" data-ev-action="click" data-ev-label="enterprise:segmented-government:state-local" data-ev-type="link_click" data-qa="eyebrow_multiuser_agency_cta">State & Local</a></li>
												<li role="menuitem"><a href="http://www.lynda.com/government/federal" class="nav-ga-track" data-ev-persona="" data-ev-category="header" data-ev-action="click" data-ev-label="enterprise:segmented-government:federal" data-ev-type="link_click" data-qa="eyebrow_multiuser_federal_cta">Federal</a></li>
												<li role="menuitem"><a href="http://www.lynda.com/government/library" class="nav-ga-track" data-ev-persona="" data-ev-category="header" data-ev-action="click" data-ev-label="enterprise:segmented-government:library" data-ev-type="link_click" data-qa="eyebrow_multiuser_library_cta">Library</a></li>
											</ul>
										</div>
									</div>
								</li>
							</ul>
						</div>
					</div>
				
			</nav>
			<form action="https://www.lynda.com/search" method="get" id="header_search_form" name="topsrch">
				<div class="form-group">
					<label for="header-search-field" class="sr-only">Search</label>
					<input type="search" role="search" id="header_search_field" name="q" placeholder="Search for the software or skills you want to learn" data-qa="header_search_field"/>
					<button class="clear-search lyndacon close-x collapse" type="reset"></button>
				</div>
				<button type="submit" id="site-search-submit" class="lyndacon search hidden-xs hidden-sm" data-qa="header_search_cta" title="Search"></button>
			</form>
		</section>
	</nav>
</header>
<div id="skip-navigation"></div>

		</header>
	
	<div id="main-content" data-qa="main">
	
	
			<div class="container_16">
				
			<div class="grid_12">
				<div class="container_16">
<div class="grid_4 copy">
<h1>Lynda.com Privacy Policy</h1>
<p>Effective Date: March 5, 2014</p>
</div>
<div id="grid_8" class="grid_8 privacy-policy-logos">
<div id="8ce6626b-1b01-4805-b2c9-14e5cdabc992" class="truste-policy">
<script type="mce-mce-text/javascript" src="//privacy-policy.truste.com/privacy-seal/lynda-com,-Inc-/asc?rid=8ce6626b-1b01-4805-b2c9-14e5cdabc992"></script>
<a href="//privacy.truste.com/privacy-seal/lynda-com,-Inc-/validation?rid=872b13e9-921e-4c8f-9f6d-006b5375d756" title="Validate TRUSTe privacy certification" target="_blank"> <img style="border: none;" src="//privacy-policy.truste.com/privacy-seal/lynda-com,-Inc-/seal?rid=ada29065-e8cc-4fd3-bc3e-a62f69fa6735" alt="Validate TRUSTe privacy certification" /> </a></div>
<div id="68ca5413-c7b2-4686-94b5-395d82dbf0e7" class="truste-policy">
<script type="mce-mce-text/javascript" src="//privacy-policy.truste.com/privacy-seal/lynda-com,-Inc-/asc?rid=68ca5413-c7b2-4686-94b5-395d82dbf0e7"></script>
<a href="//privacy.truste.com/privacy-seal/lynda-com,-Inc-/validation?rid=0c5af39c-a79b-4458-bb36-bec5ab9d6809" title="Validate TRUSTe privacy certification" target="_blank"> <img src="//privacy-policy.truste.com/privacy-seal/lynda-com,-Inc-/seal?rid=0c5af39c-a79b-4458-bb36-bec5ab9d6809" alt="Validate TRUSTe privacy certification" /> </a></div>
<div id="99958485-86b5-413d-87f6-0e81258b5ad4" class="truste-policy">
<script type="mce-mce-text/javascript" src="//privacy-policy.truste.com/privacy-seal/lynda-com,-Inc-/asc?rid=99958485-86b5-413d-87f6-0e81258b5ad4"></script>
<a href="//privacy.truste.com/privacy-seal/lynda-com,-Inc-/validation?rid=3724cde5-3648-4b50-badf-d6d0d74e222c" title="TRUSTe Children privacy certification" target="_blank"> <img src="//privacy-policy.truste.com/privacy-seal/lynda-com,-Inc-/seal?rid=3724cde5-3648-4b50-badf-d6d0d74e222c" alt="TRUSTe Children privacy certification" /> </a></div>
<!--<div class="floatLeft">
<p class="safe-harbor-title"><a href="https://safeharbor.export.gov/list.aspx" target="_blank">We self-certify compliance with:</a></p>
<a href="http://www.export.gov/safeharbor" target="_blank" class="safe-harbor-logo"><img class="logo" src="https://cdn.lynda.com/assets/2181-r20160607/Website/ui/images/aboutus/privacy/safeharborlogo.jpg" alt="Safe Harbor Logo" /></a></div>--></div>
</div>
<div id="grid_12" class="grid_12 copy">
<p>As announced on April 9, 2015, LinkedIn <a href="https://press.linkedin.com/site-resources/news-releases/2015/linkedin-to-acquire-lyndacom" target="_blank">acquired</a> Lynda.com Inc. As of June 1, 2016, Lynda.com LLC merged into LinkedIn Corporation. The references to Lynda.com Inc. below should be read as references to LinkedIn Corporation.</p>
<p>We are Lynda.com, Inc., located at 6410 Via Real, Carpinteria, CA 93013, USA <strong>(referred to as &ldquo;us&rdquo;, &ldquo;our&rdquo;, &ldquo;we&rdquo;, &ldquo;Company&rdquo;, &ldquo;Lynda.com&rdquo;)</strong>. We are committed to protecting and respecting your privacy. This Privacy Policy describes the types of information we may collect from you or that you may provide to us when you visit the Lynda.com websites located at <a href="http://www.lynda.com/">www.lynda.com</a>, <a href="http://m.lynda.com/" target="_blank">m.lynda.com</a> and <a href="https://www.video2brain.com/" target="_blank">www.video2brain.com</a> <strong>(the &ldquo;Websites&rdquo;)</strong> or the Lynda.com mobile application <strong>(&ldquo;App&rdquo;) (collectively, the &ldquo;Services&rdquo;)</strong>, and our practices for collecting, using, maintaining, protecting and disclosing such information. This Privacy Policy applies to information we collect: (i) through our Services, (ii) in text and electronic messages between you and our Services, and (iii) via mobile applications you download from our Websites, which provide dedicated non-browser-based interactions between you and our Services. This Privacy Policy does not apply to any information collected by us offline or via third-party sites that may be accessed through hyperlinks on our Services.</p>
<p>Lynda.com has been awarded TRUSTe&rsquo;s Privacy and Children&rsquo;s Privacy Seal signifying that this Privacy Policy and practices of Lynda.com, have been reviewed by TRUSTe for compliance with TRUSTe&rsquo;s <a href="http://www.truste.com/privacy_seals_and_services/consumer_privacy/privacy-programs-requirements.html" target="_blank">Web Privacy</a> and the <a href="http://www.truste.com/privacy-program-requirements/TRUSTed-cloud/" target="_blank">TRUSTed Cloud Program Requirements</a> including transparency, accountability and choice regarding the collection and use of your personal information. TRUSTe&rsquo;s mission, as an independent third party, is to accelerate online trust among consumers and organizations globally through its leading privacy trustmark and innovative trust solutions. If you have questions or complaints regarding our privacy policy or practices, please contact us at <a href="mailto:businessaffairs@lynda.com">businessaffairs@lynda.com</a>. If you are not satisfied with our response you can contact <a href="https://feedback-form.truste.com/watchdog/request" target="_blank">TRUSTe here</a>.</p>
<p>The TRUSTe program covers information collected through the websites <a href="http://www.lynda.com/">www.lynda.com</a>, <a href="http://m.lynda.com/" target="_blank">m.lynda.com</a> and <a href="https://www.video2brain.com/" target="_blank">www.video2brain.com</a>, the Lynda.com mobile application, and the service platform associated with this website.</p>
<p><span style="text-decoration: underline;">We self-certify compliance with the following</span>: the U.S. &ndash; E.U. Safe Harbor Framework and U.S. &ndash; Swiss Safe Harbor Framework as set forth by the U.S. Department of Commerce regarding the collection, use and retention of personal data from European Union member countries and Switzerland. Lynda.com has certified that it adheres to the Safe Harbor Privacy Principles of notice, choice, onward transfer, security, data integrity, access, and enforcement. To learn more about the Safe Harbor program, and to view the Lynda.com certification, please visit <a href="http://www.export.gov/safeharbor" target="_blank">http://www.export.gov/safeharbor</a>.</p>
<p><strong>Note:</strong> The U.S.-E.U. Safe Harbor Framework is no longer recognized as a legal mechanism to transfer personal data from the EU to the US. We use other legal mechanisms, including standard contractual clauses.Lynda.com privacy practices described in this Policy comply with the APEC Cross Border Privacy Rules System.&nbsp;</p>
<p>If contacting us does not resolve your complaint, you may raise your complaint with TRUSTe by <a href="https://feedback-form.truste.com/watchdog/request" target="_blank">Internet here</a>, or by fax at 415-520-3420 or by mail to: TRUSTe Safe Harbor Compliance Dept., <a href="http://www.truste.com/about-TRUSTe/contact_us" target="_blank">click for mailing address</a>. If you are faxing or mailing TRUSTe to lodge a complaint, you must include the following information: the name of company, the alleged privacy violation, your contact information, and whether you would like the particulars of your complaint shared with the company. For information about TRUSTe or the operation of TRUSTe&rsquo;s dispute resolution process, click <a href="http://www.truste.com/why_TRUSTe_privacy_services/dispute-resolution-services/" target="_blank">here</a> or request this information from TRUSTe at any of the addresses listed above. The TRUSTe dispute resolution process shall be conducted in English.</p>
<p>By accessing or using our Services, you agree to this Privacy Policy.</p>
<p>IF YOU DO NOT AGREE TO THIS PRIVACY POLICY, PLEASE DO NOT ACCESS OR USE OUR SERVICES.</p>
<p>Please read the information below:</p>
<ol class="privacy_policy_table_of_contents">
<li><a href="#Section1">Information we collect about you</a></li>
<li><a href="#Section2">Where we store data</a></li>
<li><a href="#Section3">How we use your information</a></li>
<li><a href="#Section4">Disclosure of your information</a></li>
<li><a href="#Section5">Updating or correcting your personally identifiable information</a></li>
<li><a href="#Section6">Canceling your account or deleting your personally identifiable information</a></li>
<li><a href="#Section7">Choices regarding control of your personally identifiable information</a></li>
<li><a href="#Section8">Information related to data collected through the Lynda.com platform service</a></li>
<li><a href="#Section9">Data Security</a></li>
<li><a href="#Section10">Cookies</a></li>
<li><a href="#Section11">Mobile Analytics</a></li>
<li><a href="#Section12">Links to third party web sites and advertisers</a></li>
<li><a href="#Section13">Notice to California residents</a></li>
<li><a href="#Section14">Changes to this Privacy Policy</a></li>
<li><a href="#Section15">Communities, forums, chat rooms, and message boards</a></li>
<li><a href="#Section16">Social Media features</a></li>
<li><a href="#Section17">Gift Certificates</a></li>
<li><a href="#Section18">How do you contact us with questions?</a></li>
</ol>
<h2 id="Section1">1. INFORMATION WE COLLECT ABOUT YOU</h2>
<p>We collect several types of information about visitors and/or users of our Services. We may collect this information either directly when you provide it to us or automatically as you navigate through the Websites or App.</p>
<p>(a) <span style="text-decoration: underline;">Personally Identifiable Information</span>. &lsquo;Personally Identifiable Information&rsquo; refers to information by which you may be personally identified, such as your name, email address, or school. We will collect and process such data about you when you register for a Service/create an account, subscribe to a newsletter, submit feedback, enter a contest, fill out a survey, or send us a communication. When ordering products or services on the Websites or App, you may also be asked to provide a credit card number and other payment-related information. You may also provide information to be published or displayed <strong>(&ldquo;posted&rdquo;)</strong> on public areas of the Websites (such as blogs, forums, message boards, and the like), or transmitted to other users of the Websites using &lsquo;sharing&rsquo; features <strong>(collectively, &ldquo;User Contributions&rdquo;)</strong>. Your User Contributions are posted and transmitted to others at your own risk. We cannot control the actions of other users of the Websites with whom you may choose to share your User Contributions. Depending upon the activity, some of the information we ask you to provide is identified as mandatory and some as voluntary. If you do not provide the mandatory data with respect to a particular activity, you will not be able to engage in that activity.</p>
<p>We may also collect your Internet Protocol (&lsquo;IP&rsquo;) address. We use your IP address to diagnose problems with our servers, software, to administer our Services and to gather demographic information.</p>
<p>We do not collect more Personally Identifiable Information than is reasonably necessary to participate in an activity on the Websites. If you are a school and you use a Lynda.com service within the United States for children under the age of 13, you are responsible for obtaining consent from the parents/legal guardians of each child you wish to allow to participate in using any of our Services. A child using our Services will be able to participate in certain activities such as taking online educational and informational courses.</p>
<p>(b) <span style="text-decoration: underline;">Non-Personally Identifiable Information</span>. We may collect, or our third party ad server and/or content server may collect, certain Non-Personally Identifiable Information, that does not by itself identify a specific individual. Such information tells us about your equipment, browsing actions, the resources that you access and use through the Services, your operating system and browser type. Our third party ad servers will provide us with summary, but not individual, reports that will tell us how many ads were presented and clicked upon at our Websites. The information that we collect automatically is &lsquo;statistical&rsquo; in nature. It helps us to deliver a better and more personalized service to users, by enabling us to estimate usage patterns, customize our Services according to your individual preferences, and speed up your searches.</p>
<p>(c) <span style="text-decoration: underline;">Device Information</span>. When you download our App and use our Services, we automatically collect information on the type of device you use and the operating system version, so we know the best application version to provide you with. We do not ask you for, access or track any location based information from your mobile device at any time while downloading or using our App or Services.</p>
<h2 id="Section2">2. WHERE WE STORE DATA</h2>
<p>The data that we collect from you may be transferred to, and stored at, a destination outside the European Economic Area <strong>(&ldquo;EEA&rdquo;)</strong>. It may also be processed by staff operating outside the EEA who work for us or for one of our service providers. Such staff maybe engaged in, among other things, the fulfilment of your order, the processing of your payment details and the provision of support services. By submitting your personal data, you agree to this transfer, storing or processing. Lynda.com will take all steps reasonably necessary to ensure that your data is treated securely and in accordance with this Privacy Policy.</p>
<h2 id="Section3">3. HOW WE USE YOUR INFORMATION</h2>
<p>We use information held about you in the following ways:</p>
<ul class="privacy-policy">
<li>To ensure that content from our Services is presented in the most effective manner for you and for your computer or mobile device</li>
<li>To provide you with information, products or services that you request from us or which we feel may interest you, where you have consented to be contacted for such purposes</li>
<li>To carry out our obligations arising from any contracts entered into between you and us, including for billing and collection</li>
<li>If you pay for Services using a credit card, we will transmit your credit card data to the appropriate credit card company and/or credit card payment processing company</li>
<li>To allow you to participate in interactive features of our Services, when you choose to do so</li>
<li>To notify you about changes to our Services</li>
<li>In any other way we may describe when you provide the information</li>
</ul>
<p>If you are an existing customer, we will only contact you by electronic means (e-mail or SMS) with information about goods and services similar to those which were the subject of a previous sale to you.</p>
<p>If you are a new customer, and where we permit selected third parties to use your data, we (or they) will contact you by electronic means only if you have consented to this.</p>
<p>If you use the <em>Contact Us</em> form on our site, we will respond to your inquiry and delete the information provided after your request has been fulfilled.</p>
<h2 id="Section4">4. DISCLOSURE OF YOUR INFORMATION</h2>
<p>We will share your Personally Identifiable Information with third parties only in the ways that are described in this Privacy Policy. Parents have the right to allow the collection and use of Personal Information from a Child without also consenting to its disclosure to Third Parties. We do not sell, trade, rent or disclose your information to others, except as provided herein:</p>
<p>(a) We provide some of our Services through contractual arrangements with service providers and other third parties. We and our service partners use your Personally Identifiable Information to operate our Websites and to deliver Services. For example, we must release your credit card information to the card-issuing bank to confirm payment for products and services purchased on our Websites; release your address information to the delivery service to deliver products that you ordered; and provide order information to third parties that help us deliver the services.</p>
<p>(b) We will disclose Personally Identifiable Information in the following circumstances: (i) if it is required by law enforcement or judicial authorities, or to cooperate with a law enforcement investigation; (ii) if we have a good faith belief that we are required or permitted to do so by law or legal process; (iii) to protect the rights, reputation, property or safety of Lynda.com or others; (iv) to defend or enforce our rights or your obligations; (v) if the disclosure is required by mandatory professional standards; (vi) to a 3rd party with your prior consent to do so; or (vii) if we are under a duty to disclose or share your Personally Identifiable Information in order to enforce or apply, or any contracts or agreement that may exist between you and Lynda.com including this Privacy Policy and our Website Use Policy. This includes exchanging information with other companies and organisations for the purposes of fraud protection and credit risk reduction.</p>
<p>(c) In the event that Lynda.com decides to sell all or part of its stock or assets or enter into a merger, we reserve the right to include Personally Identifiable Information and Non-Personally Identifiable Information among the assets transferred to the acquiring or surviving company.</p>
<p>(d) We may provide Non-Personally Identifiable Information about our customers&rsquo; sales, traffic patterns, and related Website information to third party advertisers.</p>
<p>(e) Parents are able to consent to the use of their child&rsquo;s Personally Identifiable Information without having to consent to the Website&rsquo;s disclosure of the child&rsquo;s Personally Identifiable Information to third parties, as we do not share Personally Identifiable Information of children under the age of 13 with any third parties (other than those service partners who help us provide the Lynda.com service to you).</p>
<p>For a list of 3rd party trackers and the information that may be shared with or collected by such 3rd parties, please click here: <a href="https://s3-us-west-1.amazonaws.com/ldc-enterprise/3rdparties.pdf" target="_blank">Lynda.com 3rd parties</a></p>
<p>If you have any inquiries regarding our privacy practices, please contact us directly at <a href="mailto:businessaffairs@lynda.com">businessaffairs@lynda.com</a>.</p>
<h2 id="Section5">5. UPDATING OR CORRECTING YOUR PERSONALLY IDENTIFYING INFORMATION</h2>
<p>You may change any of your or your child&rsquo;s Personally Identifiable Information online by logging into &lsquo;My Account&rsquo; in accordance with instructions posted elsewhere on our Websites.</p>
<p>You may also access, request deletion, and correct yours or your child&rsquo;s personal information and privacy preferences by contacting <a href="mailto:support@lynda.com">support@lynda.com</a> or by emailing us at <a href="mailto:businessaffairs@lynda.com">businessaffairs@lynda.com</a>, or writing to us at:</p>
<p>Lynda.com, Inc.<br />6410 Via Real<br />Carpinteria, CA 93013<br /><em>Attn: Business Affairs</em></p>
<p>Please include your or your child&rsquo;s name, address, and e-mail address when you contact us. We encourage you to promptly update your or your child&rsquo;s Personally Identifiable Information if it changes. You may ask to have the information on yours or your child&rsquo;s account deleted or removed and request that we no longer have contact with your child; however, because we keep track of past transactions for as long as is reasonably necessary, you cannot delete information associated with past transactions on this Website. In addition, it may be impossible to completely delete your information without some residual information because of backups.</p>
<h2 id="Section6">6. CANCELING YOUR ACCOUNT OR DELETING PERSONALLY IDENTIFIABLE INFORMATION</h2>
<p>If you are a LyndaPro member and would like to cancel your membership, log in to your account and go to My Account, Account + Billing. You can also contact your sales representatives or contact <a href="mailto:support@lynda.com">support@lynda.com</a>.</p>
<p>If you are LyndaKiosk, LyndaCampus, or LyndaEnterprise and would like to cancel your membership, please contact your sales representatives or contact <a href="mailto:support@lynda.com">support@lynda.com</a>. To have any personally identifiable information deleted, please contact: <a href="mailto:support@lynda.com">support@lynda.com</a>.</p>
<p>We will retain your or your child&rsquo;s information for as long as your account is active or as needed to provide you Services. If you wish to cancel your or your child&rsquo;s account or request that we no longer use your information to provide you Services contact us at <a href="mailto:support@lynda.com">support@lynda.com</a>. We will retain and use your information as necessary to comply with our legal obligations, resolve disputes, and enforce our agreements. We will respond to your request to access within 30 days.</p>
<h2 id="Section7">7. CHOICES REGARDING CONTROL OF YOUR PERSONALLY IDENTIFIABLE INFORMATION</h2>
<p>You can access some of the information that we collect about you or your child. For example, by logging in to your account, you can access information regarding recent orders from the Websites; Personally Identifiable Information; communication preferences; and payment settings.</p>
<p>With respect to your communications preferences, you can unsubscribe from newsletters by following the instructions included in the newsletter you receive or you can log into your account and update your newsletter and email subscription options. If your e-mail address has changed and you would like to continue to receive newsletters, you will need to access your account and update your e-mail address information in your account and sign-up again for the newsletter. Occasionally we may send out e-mails concerning website disruptions.</p>
<p>If you indicated upon registration that you are interested in receiving offers or information from us and our partners, we may occasionally send you direct mail about products and services that we feel may be of interest to you. Only Lynda.com (or agents working on behalf of us and under confidentiality agreements) will send you these direct mailings, and only if you did not later &lsquo;opt-out&rsquo; of such offers.</p>
<p>We do not send unsolicited commercial e-mails (&ldquo;spam&rdquo;). We offer commercial e-mail recipients the opportunity to opt-out of further communications in every e-mail. Please note that we may not include the opt-out information in non-commercial Service e-mails (i.e., e-mails concerning your order, the Website Terms of Service, etc.).</p>
<p>You also have choices with respect to cookies, as described below. By modifying your browser preferences, you have the choice to accept all cookies, to be notified when a cookie is set, or to reject all cookies. If you choose to reject all cookies some parts of our Websites may not work properly in your case.</p>
<h2 id="Section8">8. INFORMATION RELATED TO DATA COLLECTED THROUGH THE LYNDA.COM PLATFORM SERVICE</h2>
<p>For certain services Lynda.com collects information under the direction of its clients (e.g., an entity that subscribes to the Services for use by the entity&rsquo;s personnel). In this respect, Lynda.com acts as a data processor and has no direct relationship with the individuals whose Personally Identifiable Information it processes. An individual who seeks access, or who seeks to correct, amend, or delete inaccurate data should direct his or her query to the relevant Lynda.com client (the data controller). If the client makes a request to us to remove the data, we will respond to their request within 30 days.</p>
<p>Lynda.com will retain Personally Identifiable Information we process on behalf of our clients for as long as needed to provide our services to our client. We will retain and use this personal information as necessary to comply with our legal obligations, resolve disputes, and enforce our agreements.</p>
<h2 id="Section9">9. DATA SECURITY</h2>
<p>All information you provide to us is stored on our secure servers. Any payment transactions will be encrypted using Secure Sockets Layer (SSL) technology.</p>
<p>To make online purchases you must use an SSL-enabled browser in order to protect the confidentiality of your personal and credit card information while it is transmitted over the Internet.</p>
<p>Access by you to your account is available through a password and/or unique user name selected by you. This password is encrypted. We recommend that you do not divulge your password to anyone, that you change your password often using a combination of letters and numbers, and that you ensure you use a secure web browser. We cannot be held accountable for activity that results from your own neglect to safeguard the secrecy of your password and user name. If you share a computer with anyone, you should always log out of your account after you are finished, in order to prevent access to your information from subsequent users of that computer.</p>
<p>Please notify us as soon as possible if your user name or password is compromised. Call 1 (888) 335-9632 or +1 (805) 477-3900 for assistance, or email <a href="mailto:businessaffairs@lynda.com">businessaffairs@lynda.com</a>.</p>
<p>Unfortunately, no data transmission over the Internet or any wireless network can be guaranteed to be 100% secure. As a result, while we strive to protect your Personally Identifiable Information, you acknowledge that: (a) there are security and privacy limitations of the Internet which are beyond our control; (b) the security, integrity and privacy of any and all information and data exchanged between you and us through this Website cannot be guaranteed and we shall have no liability to you or any third party for loss, misuse, disclosure or alteration of such information; and (c) any such information and data may be viewed or tampered with in transit by a third party.</p>
<p>In the unlikely event that we believe that the security of your Personally Identifiable Information in our control may have been compromised, we will notify you as promptly as possible under the circumstances. To the extent we have your e-mail address, we may notify you by e-mail and <span style="text-decoration: underline;">you consent to our use of e-mail as a means of such notification</span>. If you prefer for us to use another method to notify you in this situation, please e-mail us at <a href="mailto:businessaffairs@lynda.com">businessaffairs@lynda.com</a> with the alternative contact information you wish to be used.</p>
<h2 id="Section10">10. COOKIES AND OTHER TECHNOLOGIES</h2>
<p>When you use our Websites we may use cookies and other technologies in order to facilitate and customize your use of our Services.</p>
<p><strong>What is a cookie?</strong> A cookie is a small data text file, which a website stores on your computer or mobile device (if your Web browser permits) that can later be retrieved to identify you to us.</p>
<p>Our cookies store randomly assigned user identification numbers, the country where you are located, and your first name to welcome you back to our Websites. The cookies make your use of the Websites easier, make the Websites run more smoothly, and save your logged-in state so that you do not have to log in each time that you visit the Websites.</p>
<p>The use of cookies by our partners, affiliates, tracking utility company and service providers, is not covered by our Privacy Policy. We do not have access or control over these cookies. Our partners, affiliates, tracking utility company, and service providers, use session ID cookies to make it easier for you to navigate our site, in order for you to use the shopping cart, etc.</p>
<p>You can disable and/or delete all types of cookies by using your browser settings. Cookies are generally easy to disable and/or delete but how you do so varies from browser to browser. The &ldquo;help&rdquo; function within your browser should tell you how to do it. The best way may be to close your browser and then search for &ldquo;cookie folder&rdquo; or &ldquo;cookie manager&rdquo; or simply &ldquo;cookie&rdquo;. Please also visit www.allaboutcookies.org for more information about cookies and how to disable them. If you do disable cookies, our Websites will not recognize you and you may not have access to all portions of the Websites.</p>
<p><strong>What are clear gifs?</strong> Clear gifs are tiny graphics with a unique identifier, similar in function to cookies, and are used to track the online movements of Web users. In contrast to cookies, which are stored on a user&rsquo;s computer hard drive, clear gifs are embedded invisibly on Web pages and are about the size of the full-stop or period at the end of this sentence.</p>
<p>We partner with third party ad networks to manage our advertising on other sites. As part of their service, they use cookies and clear gifs. We will not provide any third-party ad server with any of your Personally Identifiable Information or information about your purchases. We and our third party ad server will collect and use your IP address and certain Non-Personally Identifiable Information about you, such as your browser type, the server your computer is logged onto, the area code and zip code associated with your server and whether you responded to a particular advertisement. If you wish to not have this information used for the purpose of serving you targeted ads, you may opt-out by <a href="http://preferences.truste.com/" target="_blank">clicking here</a>. Please note this does not opt you out of being served advertising. You will continue to receive generic ads.</p>
<p><strong>What is a Flash cookie?</strong> Local storage objects, also known as &ldquo;Flash cookies&rdquo;, are similar in function to browser cookies in that they store some information about you or your activities on our Websites. We use Flash cookies in certain situations where we use Flash to provide some content such as video clips or animation. The options within your browser may not prevent the setting of Flash cookies. To manage Flash cookies please click here: <a href="http://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html" target="_blank">http://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html</a>.</p>
<h2 id="Section11">11. MOBILE ANALYTICS</h2>
<p>We use mobile analytics software to allow us to better understand the functionality of our mobile software on your phone. This software may record information such as how often you use the App, the events that occur within the App, aggregated usage, performance data, and where the App was downloaded from. We do not link the information we store within the analytics software to any Personally Identifiable Information you submit within the App.</p>
<h2 id="Section12">12. LINKS TO THIRD PARTY WEB SITES AND ADVERTISERS</h2>
<p>Except as otherwise discussed in this Privacy Policy, this document only addresses the use and disclosure of information we collect from you. Our Websites may contain hyperlinks to other third-party web sites, which may collect and disclose information in a manner that is different from our Websites. We are not responsible for the collection, use, or disclosure of information collected through these third-party web sites, and we expressly disclaim any and all liability related to such collection, use, or disclosure. We recommend that you read the privacy policies of the other web sites you visit. Additionally, other companies that place advertising on our Websites may collect information about you when you view or click on their advertising through the use of cookies. We cannot control this collection of information. You should contact these advertisers directly if you have any questions about their use of the information that they collect.</p>
<h2 id="Section13">13. NOTICE TO CALIFORNIA RESIDENTS - CALIFORNIA PRIVACY RIGHTS</h2>
<p>If you are a California resident and have provided us with Personally Identifiable Information, California law gives you the right to request and receive from us, once per calendar year, information as to how we have shared your Personally Identifiable Information with third parties for their direct marketing purposes If applicable, such information would include a list of names and addresses of all third parties with whom such information was shared during the prior calendar year as well as a list of the categories of Personally Identifiable Information shared. To make such a request, please send an email to <a href="mailto:businessaffairs@lynda.com">businessaffairs@lynda.com</a> and include the phrase &ldquo;<em>California Privacy Request</em>&rdquo; in the subject line. Your request must also include your name, physical mailing address and email address. We will respond to you within thirty days of receiving such a request.</p>
<p>Note, that we will not share your Personally Identifiable Information with third parties for their marketing purposes without obtaining your prior consent. Moreover, if you have granted us permission, such third parties&rsquo; use of your Personally Identifiable Information will be subject to their privacy policies. You should contact those entities directly regarding any communications you may receive from them, including, if you later decide that you no longer want that third party to use your personal information.</p>
<h2 id="Section14">14. CHANGES TO THIS PRIVACY POLICY</h2>
<p>It is our policy to post any changes we make to our Privacy Policy on this page (with a notice that the Privacy Policy has been updated on the home pages of the Websites). If we make material changes to how we treat our users&rsquo; information, we will notify you by e-mail to the primary e-mail address specified in your account and through a notice on the home pages of the Websites. The date the Privacy Policy was last revised is identified at the top of the page. You are responsible for ensuring we have an up-to-date active and deliverable e-mail address for you, and for periodically visiting our Websites and this Privacy Policy to check for any changes.</p>
<p>Your continued use of the Services after such modifications will constitute your: (a) acknowledgment of the modified Privacy Policy; and (b) agreement to abide and be bound by the modified Privacy Policy.</p>
<p>If we make material changes to how we use Personal Information collected from children under 13, we will notify parents by email in order to obtain verifiable parental consent for the new uses of their child&rsquo;s Personally Identifiable Information.</p>
<h2 id="Section15">15. COMMUNITIES, FORUMS, CHAT ROOMS, AND MESSAGE BOARDS</h2>
<p>If you or your child choose to disclose Personally Identifiable Information on communities, message boards, forums, and the like, which may be accessible via the Websites, you should be aware that such information, along with any information disclosed in your communication, can be collected and used by third parties and may result in unsolicited messages from third parties. To request removal of your personal information from our blog or community forum, contact us at <a href="mailto:support@lynda.com">support@lynda.com</a>. You acknowledge and accept that any submissions to chat rooms or other public areas on the Websites are accessible to all third parties. If you do not want yours or your child&rsquo;s comments to be viewed by third parties, you are advised not to make any submissions. Ultimately, you are solely responsible for all activity conducted by you via communities, forums, message boards, chat rooms, etc. Please be careful and responsible whenever you are online.</p>
<h2 id="Section16">16. SOCIAL MEDIA FEATURES</h2>
<p>Our Websites include Social Media Features, such as the <em>Add This</em> button or interactive mini-programs that run on our Websites. These features may collect your IP address, which pages you are visiting on our Websites, and may set cookies to enable the features to function properly. Social Media Features are either hosted by a third party or hosted directly on our Websites. Your interactions with these features are governed by the privacy policy of the company providing it.</p>
<h2 id="Section17">17. GIFT CERTIFICATES AND PLAYLISTS</h2>
<p>If you choose to send a gift certificate or playlist to an individual, we will ask you for the individual&rsquo;s name and email address. We will automatically send a one-time email to the individual either with notice of their gift certificate along with an activation key or an invitation to visit the Websites. The recipient will be asked to create a user name and password to activate their subscription, and during this process, they will also be asked if they want to receive any newsletters or other emails from Lynda.com. Lynda.com stores name and email address of the recipient for the sole purpose of sending this one-time email and tracking the success of our referral program. The individual may contact us at <a href="mailto:support@lynda.com">support@lynda.com</a> to request that we remove this information from our database.</p>
<h2 id="Section18">18. HOW DO YOU CONTACT US WITH QUESTIONS?</h2>
<p>If you have any questions about this Privacy Policy, the practices of or your dealings with our Websites, please contact us by sending a letter to:</p>
<p>Lynda.com, Inc.<br />6410 Via Real<br />Carpinteria, CA 93013<br /><em>Attn: Business Affairs</em></p>
<p>Phone Number: 1 (888) 335-9632 or +1 (805) 477-3900<br />You may also contact us by email at <a href="mailto:businessaffairs@lynda.com">businessaffairs@lynda.com</a>.</p>
</div>
			</div>
	
			<div class="grid_4">
				
<script type="text/javascript">
    var currentVideoUrl = 'http://www.lynda.com/home/VideoPlayer.aspx?lpk4=73';
</script>
<div class="monopod vidpod">
	
	<a onclick="window.open(currentVideoUrl, 'player', 'height=600,width=960,menubar=0,resizable=1,scrollbars=0,toolbar=0'); return false;" class="tourpop"  style="background:transparent url(https://cdn.lynda.com/assets/2181-r20160607/Website/ui/images/video_tn_lyndamovie_186x123.jpg) no-repeat 0 0;"> </a>
	<ul>
		<li><a href="http://www.lynda.com/home/VideoPlayer.aspx?lpk4=73" onmouseover="jQuery(this).parent().parent().prev().css({'background-image':'url(https://cdn.lynda.com/assets/2181-r20160607/Website/ui/images/video_tn_lyndamovie_186x123.jpg)'}); currentVideoUrl = 'http://www.lynda.com/home/VideoPlayer.aspx?lpk4=73';" 
					ontouchend="jQuery(this).parent().parent().prev().css({'background-image':'url(https://cdn.lynda.com/assets/2181-r20160607/Website/ui/images/video_tn_lyndamovie_186x123.jpg)'}); currentVideoUrl = 'http://www.lynda.com/home/VideoPlayer.aspx?lpk4=73';" >Learn about lynda.com</a></li><li><a href="http://www.lynda.com/Business-tutorials/How-use-lyndacom/77683-2.html" onmouseover="jQuery(this).parent().parent().prev().css({'background-image':'url(https://cdn.lynda.com/assets/2181-r20160607/Website/ui/images/video_tn_guidedtour_186x123.jpg)'}); currentVideoUrl = 'http://www.lynda.com/Business-tutorials/How-use-lyndacom/77683-2.html';" 
					ontouchend="jQuery(this).parent().parent().prev().css({'background-image':'url(https://cdn.lynda.com/assets/2181-r20160607/Website/ui/images/video_tn_guidedtour_186x123.jpg)'}); currentVideoUrl = 'http://www.lynda.com/Business-tutorials/How-use-lyndacom/77683-2.html';" >Take a guided tour</a></li><li><a href="http://www.lynda.com/home/VideoPlayer.aspx?lpk4=61" onmouseover="jQuery(this).parent().parent().prev().css({'background-image':'url(https://cdn.lynda.com/assets/2181-r20160607/Website/ui/images/video_tn_testimonials_186x123.jpg)'}); currentVideoUrl = 'http://www.lynda.com/home/VideoPlayer.aspx?lpk4=61';" 
					ontouchend="jQuery(this).parent().parent().prev().css({'background-image':'url(https://cdn.lynda.com/assets/2181-r20160607/Website/ui/images/video_tn_testimonials_186x123.jpg)'}); currentVideoUrl = 'http://www.lynda.com/home/VideoPlayer.aspx?lpk4=61';" >Watch member testimonials</a></li>
	</ul>
	<script type="text/javascript">
		//needed so the browsers don't block the popup
		$('.vidpod ul a').click(function () {
			window.open(this.href, 'player', 'height=600,width=960,menubar=0,resizable=1,scrollbars=0,toolbar=0');
			return false;
		});
	</script>
</div>
<div class="monopod">
	
	<span class="rightpod">Multi-user solutions</span>
	
	<p>Save on groups of 5 or more with custom solutions for <a href="http://www.lynda.com/academic">schools</a> and <a href="http://www.lynda.com/business">businesses</a>.</p>
</div>
			</div>
		
			</div>
		
	</div>	
<footer id="footer" data-qa="footer" data-kiosk="False">
	
		<div class="footer-nav footer-nav-content">
			<div class="inner-footer">
					<div class="footer-nav-pane wide">
						
							<h3>About Us</h3>
								<a href="http://www.lynda.com/aboutus/" data-qa="link-about-us">About Us</a>
								<a href="http://www.lynda.com/aboutus/careers.aspx" data-qa="link-careers">Careers</a>
								<a href="http://www.lynda.com/press/pressrelease" data-qa="link-press">Press Center</a>
								<a href="http://www.lynda.com/aboutus/callfortrainers" data-qa="link-trainers">Call for Trainers</a>
								
					</div>
					<div class="footer-nav-pane">
						
							<h3>Products</h3>
							
								<a href="http://www.lynda.com/promo/trial/default.aspx?lpk35=8006" data-qa="link-plans">Our Plans</a>
								<a href="http://www.lynda.com/promo/trial/default.aspx?lpk35=8006" data-qa="link-free-trial">Free Trial</a>
								
								<a href="http://www.lynda.com/academic" data-qa="link-enterprise-academic" data-utag-event-category="consumer-footer" data-utag-event-label="enterprise:academic-solutions" data-utag-event-action="click" data-utag-event-type="link_click">Academic Solutions</a>
								<a href="http://www.lynda.com/business" data-qa="link-enterprise-business" data-utag-event-category="consumer-footer" data-utag-event-label="enterprise:business-solutions" data-utag-event-action="click" data-utag-event-type="link_click">Business Solutions</a>
								<a href="http://www.lynda.com/government" data-qa="link-enterprise-government" data-utag-event-category="consumer-footer" data-utag-event-label="enterprise:government-solutions" data-utag-event-action="click" data-utag-event-type="link_click">Government Solutions</a>
						
					</div>
					<div class="footer-nav-pane">
						
							<h3>Support</h3>
							    <a href="http://www.lynda.com/support/" data-qa="link-support">Support</a>
								<a href="http://www.lynda.com/support/contact.aspx" data-qa="link-contact">Contact Us</a>
								<a href="http://www.lynda.com/support/SystemRequirements.aspx" data-qa="link-system-req">System Requirements</a>
								<a href="https://www.lynda.com/promo/activatekey" data-qa="link-register-key">Register Activation Key</a>
								<a id="feedback-modal" class="main_link overlay_trigger" href="https://www.lynda.com/user/feedback/modal" data-qa="qa_footer_siteFeedback">Site Feedback</a>
						
					</div>
					<div class="footer-nav-pane">
						<h3>Apps</h3>
						    <a href="http://www.lynda.com/apps/ios" data-qa="link-app-ios">iPhone & iPad</a>
							<a href="http://www.lynda.com/apps/android" data-qa="link-app-android">Android</a>
							<a href="http://www.lynda.com/apps/windows" data-qa="link-app-windows">Windows 8</a>
							<a href="http://www.lynda.com/apps/desktop-app" data-qa="link-app-desktop">Desktop App</a>
					</div>
					<div class="footer-nav-pane narrow">
						
						<div id="connect">
							<h3>Connect</h3>
							    <a href="http://feeds.feedburner.com/lyndacom-new-releases" rel="nofollow" title="RSS feed" class="lyndacon rss" target="_blank" data-qa="link-rss">&nbsp;</a>
								<a href="https://twitter.com/lynda/" rel="nofollow" target="_blank" title="Follow us on Twitter" class="lyndacon twitter" data-qa="link-twitter">&nbsp;</a>
								<a href="https://www.linkedin.com/companies/lynda-com" rel="nofollow" target="_blank" title="Follow us on LinkedIn" class="lyndacon linkedin" data-qa="link-linkedin">&nbsp;</a>
								<a href="https://www.facebook.com/lynda" rel="nofollow" target="_blank" title="Follow us on Facebook" class="lyndacon facebook" data-qa="link-facebook">&nbsp;</a>
								<a href="https://plus.google.com/+lynda" rel="nofollow" target="_blank" title="Follow us on Google+" class="lyndacon google" data-qa="link-google">&nbsp;</a>
								<a class="lyndacon mail follow_email modal-trigger overlay_trigger" target="_blank" href="#email-content" rel="publisher" data-qa="link-email">&nbsp;</a>
						</div>
						
					</div>
					<div class="clear">&nbsp;</div>
			</div>
		</div>
		
	<div class="site-links">
		<div class="inner-footer">
			<div class="lower-left">
				<span class="copyright">&copy; 2016 Lynda.com, Inc.</span>
				
					<a href="http://www.lynda.com/sitemap" data-qa="link-site-map">Site Map</a>
					<a href="http://www.lynda.com/aboutus/otl-privacy.aspx" data-qa="link-privacy-policy">Privacy Policy</a>
					
					<a href="http://www.lynda.com/aboutus/website-use-policy" data-qa="link-website-use">Website Use Policy</a>
				
			</div>
			<div class="lower-right">
				<a id="footer-logo" rel="home" title="Lynda.com" href="http://www.lynda.com/" data-qa="footer-logo">
		            <i class="lyndacon lynda-linkedin-logo ldc-logo"></i>
		            <span class="sr-only">Lynda.com | a LinkedIn Company</span>
		          </a>
				<div class="back-to-top"></div>
			</div>
			<div class="clear">&nbsp;</div>
		</div>
	</div>
</footer>

<script type="text/javascript">
    var loadingPleaseWait = "please wait ...";
</script>
<script>
	jQuery(document).ready(function () {
	    var activeLibrary = jQuery('#activeLibrary');
	    if (activeLibrary.length > 0) {
	        if (activeLibrary.val() == 'en') {
	            jQuery('#footerLibraryEN').addClass('activeLibrary inactiveLink');
	            jQuery('#footerLibraryDE').removeClass('inactiveLink');
	            jQuery('#footerLibraryES').removeClass('inactiveLink');
	            jQuery('#footerLibraryFR').removeClass('inactiveLink');
	            jQuery('#footerLibraryDE').attr("href", window.location.protocol + "//" + window.location.host + "/de");
	            jQuery('#footerLibraryES').attr("href", window.location.protocol + "//" + window.location.host + "/es");
	            jQuery('#footerLibraryFR').attr("href", window.location.protocol + "//" + window.location.host + "/fr");
	            jQuery('#footerLibrary').attr("href", window.location.protocol + "//" + window.location.host);
	        }
	        else if (activeLibrary.val() == 'de') {
	            jQuery('#footerLibraryDE').addClass('activeLibrary inactiveLink');
	            jQuery('#footerLibraryEN').removeClass('inactiveLink');
	            jQuery('#footerLibraryES').removeClass('inactiveLink');
	            jQuery('#footerLibraryFR').removeClass('inactiveLink');
	            jQuery('#footerLibraryEN').attr("href", window.location.protocol + "//" + window.location.host);
	            jQuery('#footerLibraryES').attr("href", window.location.protocol + "//" + window.location.host + "/es");
	            jQuery('#footerLibraryFR').attr("href", window.location.protocol + "//" + window.location.host + "/fr");
	            jQuery('#footerLibrary').attr("href", window.location.protocol + "//" + window.location.host + "/de");
	        }
	        else if (activeLibrary.val() == 'es') {
	            jQuery('#footerLibraryES').addClass('activeLibrary inactiveLink');
	            jQuery('#footerLibraryEN').removeClass('inactiveLink');
	            jQuery('#footerLibraryDE').removeClass('inactiveLink');
	            jQuery('#footerLibraryFR').removeClass('inactiveLink');
	            jQuery('#footerLibraryEN').attr("href", window.location.protocol + "//" + window.location.host);
	            jQuery('#footerLibraryDE').attr("href", window.location.protocol + "//" + window.location.host + "/de");
	            jQuery('#footerLibraryFR').attr("href", window.location.protocol + "//" + window.location.host + "/fr");
	            jQuery('#footerLibrary').attr("href", window.location.protocol + "//" + window.location.host + "/es");
	        }
	        else if (activeLibrary.val() == 'fr') {
	            jQuery('#footerLibraryFR').addClass('activeLibrary inactiveLink');
	            jQuery('#footerLibraryEN').removeClass('inactiveLink');
	            jQuery('#footerLibraryDE').removeClass('inactiveLink');
	            jQuery('#footerLibraryES').removeClass('inactiveLink');
	            jQuery('#footerLibraryEN').attr("href", window.location.protocol + "//" + window.location.host);
	            jQuery('#footerLibraryDE').attr("href", window.location.protocol + "//" + window.location.host + "/de");
	            jQuery('#footerLibraryES').attr("href", window.location.protocol + "//" + window.location.host + "/es");
	            jQuery('#footerLibrary').attr("href", window.location.protocol + "//" + window.location.host + "/fr");
	        }
	    }
	});
</script>

    <script type="text/javascript">var gaClassicTrackingEnabled=false;var lyndatemp = {};if(lynda != null && lynda != undefined){lyndatemp=lynda;}var lyndafoot={baseUrl:'https://www.lynda.com/',cookies:{ AccessDataCookieExisted:false, AccessCookie:null},displayPreferences:{"ShowHeaderEyebrow":true,"ShowNavigation":true,"ShowFooter":true,"ShowPrivacyPolicyOnSmallFooter":false,"IncludeTrackingScripts":true,"ShowSimpleFooterWithLogo":false,"ShowSimpleHeaderWithLogo":false,"RemoveLinksToHomepageFromLogo":false},endSessionInfo:null,evt:{logAnonUser:false},feature:{},googleAnalytics:{path:'https://www.lynda.com/Log/GoogleTransaction',account:'UA-512865-1',customVars:[],customDimensions:[],customVarMember:'Unknown-Not-Logged-In',domain:'lynda.com'},googleTagManager:{containerId:'GTM-QK24',sessionId:'d4a48e63-9a5d-4c35-b3cd-f38c30e4e646',userId:'0',api:{}},isLoggedIn:false,dismissPlaylistInvite:false,isLoginConflicted:false,isSOLRAutocomplete:true,isBookmarksEnabled:false,isQueueEnabled:false,resumePopupPlayer:false,follow:'',tags:{maxLength:32},isIMobileDevice:false,urls:{acceptedTerms:'https://www.lynda.com/aboutus/terms',emailCapture:'https://www.lynda.com/EmailCapture',registrationTerms:'https://www.lynda.com/registration/aboutus/terms',log:'http://www.lynda.com/ajax/log/json',searchSuggestions:'http://www.lynda.com/autocomplete',headerSubjectSoftwareMenu:'https://www.lynda.com/header/subjectsoftwaremenu',headerSubjectSoftwareMenu2:'https://www.lynda.com/header/subjectsoftwaremenu2',headerSubjectSoftwareMenuR:'',headerMyCoursesMenuA:'https://www.lynda.com/header/mycoursesmenua',headerMyCoursesMenuR:'',playlistGet:"http://www.lynda.com/Playlist/Get",playlistGetItems:"http://www.lynda.com/Playlist/{0}/GetItems",findCourse:"http://www.lynda.com/tutorial/0",playlistSelect:"http://www.lynda.com/Playlist?playlistId={0}",playlistAll:"http://www.lynda.com/Playlist",userOrganizationPlaylistGet:'Manage-Groups/Get-Playlists-For-User/'},overlay_width:'',rec:{log:{maxPerVid:8}},settings:{playlist:{nameRegex:'^[A-Za-z0-9_!\?\.\(\)&,-/:@= ]*$'}},jwPlayerSwf:{location:'https://cdn.lynda.com/assets/2181-r20160607/Website/ui/scripts/inline-video/jwplayer611/jwplayer.flash.swf?c-v=24747'}, smartBannersEnabled: true, cla: false};lynda = $.extend(lyndatemp, lyndafoot);dataLayer=[];lynda.messagesAutocomplete = lynda.messagesAutocomplete || {};lynda.messagesAutocomplete['search-autocomplete'] = {"articles":"articles","courses":"courses","fromCourse":"from course","seeMore":"see more","videos":"videos"};</script>

	<!--googleoff: all-->
	
	<!--googleon: all-->

	
	<script type="text/javascript">
	    //<![CDATA[
	    var utag_data = {};
	    udata.build('global', {
	        country: 'US',
		    country_ip: 'US',
		    culture: 'en-US',
	    	site_section: 'non-member',
	    	seo_popover: 0,
	        promo_code: [],	        
	    	new_nav: 1
		});
		
	    	udata.build('header_nav', {
	    		new_header_nav: "1"
	    	});
    		
	//]]>
	</script>
	
	
    <script>
         
        if(typeof lynda.jsTrackingPageKey == 'undefined')
        {
            lynda.jsTrackingPageKey = 'd_lynda_cMSDisplay';
        }
        
    </script>
	<script type="text/javascript" src="https://cdn.lynda.com/assets/2181-r20160607/Website/ui/scripts/ModernMaster.min.js?c-v=24747"></script>
    
        <script>
            lynda.googleAnalytics.customDimensions.push({ Name: 'Lynda Throttle Experiments', Value: 'Events.LogAnonUsers:0,NewHeader:1,Nova.Signin:1' });
        </script>
        <script type="text/javascript" src="https://cdn.lynda.com/assets/2181-r20160607/Website/ui/scripts/External3rdPartyScripts.min.js?c-v=24747"></script>
    
	<script type="text/javascript">$(function() { $(".container_16 .grid_4").addClass("cms-sidebar"); });</script>
	
	<script type="text/javascript">
		var socialSharingEnabled  = true;
		var emailCaptureEnabled  = true;
		$(document).ready(function () {
			if (!emailCaptureEnabled)
			{
				$(".cmsEmailCaptureSetting").hide();
			}
		
			if (!socialSharingEnabled)
			{
				$(".cmsSocialSharingSetting").hide();
				$(".addthis_toolbox").hide();
			}
		});
		
	</script>

    

<div class="overlay_holder">
    <div id="submit-content" class="overlay_content thank-you">
        <p class="topper">Thanks for signing up.</p>
        <p>We&rsquo;ll send you a confirmation email shortly.</p>
        <hr />
        <p class="newsletters">Sign up and receive emails about lynda.com and our online training library:</p>
        <ul>
            <li>new course releases</li>
            <li>newsletter</li>
            <li>general communications</li>
            <li>special notices</li>
        </ul>
        <p class="privacy">Here&rsquo;s our <a href="http://www.lynda.com/aboutus/otl-privacy.aspx" target="_blank">privacy policy</a> with more details about how we handle your information.</p>
    </div>
</div>
<div class="overlay_holder">
    <div id="email-content" class="overlay_content emailCaptureParentDiv">
        <p class="topper">Keep up with news, tips, and latest courses with emails from lynda.com.</p>
        <p class="newsletters">Sign up and receive emails about lynda.com and our online training library:</p>
        <ul>
            <li>new course releases</li>
            <li>newsletter</li>
            <li>general communications</li>
            <li>special notices</li>
        </ul>
        <p>Here&rsquo;s our <a href="http://www.lynda.com/aboutus/otl-privacy.aspx" target="_blank">privacy policy</a> with more details about how we handle your information.</p>
        <div class="capture-field">
            <div class="emailCaptureMessageDiv"></div>
            <input type="text" name="emailCaptureTextBox" class="emailCaptureTextBox cleardefault placeholder" value="Email address" />
			<input type="hidden" name="subsource" value="2" id="subsource" />
            <span id="emailCaptureErrorImage" class="emailCaptureErrorImage">&nbsp;</span>
            <span class="processing">&nbsp;</span>
        </div>
        <a class="em-button blue emailCaptureSubmitButton"><span>submit</span></a>
        <a href="#submit-content" class="modal-trigger" id="thankyou-lightbox">Lightbox submit clicked</a>
        <input type="hidden" class="emailCaptureTrackingParameter" value="NLsubmit_mship_lightbox" />
    </div>
</div>

<div class="overlay_holder">
	<div id="terms-content" class="terms_overlay_content termsParentDiv">
		<span id="terms_overlay_title">Terms and conditions of use</span>
		<p class="changed_terms">We've updated our terms and conditions (now called terms of service).<a href="http://www.lynda.com/home/accepttermsandconditions.aspx" class="em-button blue large changed_terms_button">Go</a><br /> Review and accept our updated terms of service.</p>
		<div id="termsOfService">
		</div>
	</div>
</div>
</body>
</html>
